OTPme - Feature #11

add min_len, max_len and default_len for static password tokens
14 January 2015 18:09 - The 2nd

Status: Erledigt Start date: 14 January 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 0%

Category: Estimated time: 0:00 hour
Target version: OTPme 0.2

Description

min_len -> password shorter than min_len cannot be set and will be rejected before checking (for clear-text requests)
max_len -> passords longer than max_len cannot be set and will be rejected before checking (for clear-text requests)
default_len -> auto-generated passwords will be of length default_len

History

#1 - 18 January 2015 00:31 - The 2nd
- Status changed from Neu to Erledigt
